.contact-information {
  margin: 0;
  padding: 0 100px 0 0;
}
.contact-information .inner-text h2 {
  font-family: Instrument Sans;
  font-size: 44px;
  font-weight: 600;
  line-height: 53px;
  text-align: left;
  margin: 0 0 50px;
  padding: 0;
  color: #000;
}
.contact-information .inner-text .all-item .item h3 {
  font-family: Instrument Sans;
  font-size: 20px;
  font-weight: 600;
  line-height: 26px;
  letter-spacing: 0.01em;
  text-align: left;
  color: rgba(0,0,0,0.86);
  padding: 0;
  margin: 0 0 10px;
}
.contact-information .inner-text .all-item .item p {
  font-family: Instrument Sans;
  font-size: 17px;
  font-weight: 400;
  line-height: 28px;
  letter-spacing: 0.01em;
  text-align: left;
  margin: 0;
  padding: 0;
}
.contact-information .inner-text .all-item .item a {
  text-decoration: none;
  font-family: Instrument Sans;
  font-size: 17px;
  font-weight: 400;
  line-height: 28px;
  letter-spacing: 0.01em;
  text-align: left;
  color: rgba(0,0,0,0.86);
  transition: all 0.5s ease 0s;
  width: max-content;
}
.contact-information .inner-text .all-item .item a:hover {
  clear: ;
  color: #f6a335;
}
.contact-information .inner-text .all-item .item {
  padding: 0 0 25px 42px;
  position: relative;
}
.contact-information .inner-text .all-item .item:before {
  position: absolute;
  content: '';
  top: 3px;
  left: 0;
  width: 23px;
  height: 23px;
  background: url('/template/4e351019/images/opening-hour-icon.svg') no-repeat;
}
.contact-information .inner-text .all-item .item.address:before {
  top: 3px;
  width: 21px;
  height: 25px;
  background: url('/template/4e351019/images/address-icon.svg') no-repeat;
}
.contact-information .inner-text .all-item .item.email:before {
  top: 3px;
  width: 24px;
  height: 22px;
  background: url('/template/4e351019/images/email-icon.svg') no-repeat;
}
.contact-information .inner-text .all-item .item.phone:before {
  top: 3px;
  width: 20px;
  height: 24px;
  background: url('/template/4e351019/images/phone-icon.svg') no-repeat;
}
.contact-information .inner-text .all-item .item.phone a {
  display: block;
  margin: 0 0 5px;
}
